  @charset "UTF-8";
.sp-br {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-br {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .pc-br {
    display: none;
  }
}
*,
:before,
:after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  margin: 0;
}
html {
  line-height: 1.5;
  color: #333;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
}
main {
  display: block;
}
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dt {
  font-weight: 700;
}
dd {
  margin-left: 0;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}
pre {
  font-family: monospace, monospace;
  font-size: inherit;
}
address {
  font-style: inherit;
}
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
abbr[title] {
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img,
embed,
object,
iframe {
  vertical-align: bottom;
}
button,
input,
optgroup,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}
[type="checkbox"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}
[type="radio"] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
select::-ms-expand {
  display: none;
}
option {
  padding: 0;
}
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}
legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
label[for] {
  cursor: pointer;
}
details {
  display: block;
}
summary {
  display: list-item;
}
[contenteditable] {
  outline: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  text-align: left;
}
td,
th {
  vertical-align: top;
  padding: 0;
}
th {
  text-align: left;
  font-weight: 700;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
.c-header {
  display: flex;
  justify-content: center;
}
.c-header .c-header__logo {
  width: 100%;
  max-width: 152px;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .c-header .c-header__logo {
    max-width: 112px;
    margin-right: 7px;
  }
}
.c-header .c-header__logo-img {
  width: 100%;
  height: auto;
}
.c-fv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  height: 100%;
  padding-top: 96px;
}
@media screen and (max-width: 767px) {
  .c-fv {
    align-items: center;
    padding-top: 64px;
  }
}
.c-fv .c-fv__heading {
  color: #fff;
  width: fit-content;
  margin-left: 60px;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__heading {
    text-align: center;
    margin-left: 0;
    margin-bottom: 13px;
  }
}
.c-fv .c-fv__heading .c-fv__heading-text {
  font-size: 23px;
  text-shadow: 0 5px 10px rgba(85, 85, 85, 0.3);
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__heading .c-fv__heading-text {
    font-size: 13px;
  }
}
.c-fv .c-fv__heading .c-fv__heading-title {
  font-size: 54px;
  padding-bottom: 18px;
  text-shadow: 0 5px 10px rgba(85, 85, 85, 0.3);
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__heading .c-fv__heading-title {
    font-size: 35px;
    padding-bottom: 8px;
    margin-top: 17px;
  }
}
.c-fv .c-fv__heading .c-fv__heading-border {
  width: 100%;
  height: 0.5px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__heading .c-fv__heading-border {
    width: 80px;
    margin: 0 auto;
  }
}
.c-fv .c-fv__heading .c-fv__heading-description {
  font-size: 32px;
  margin-top: 24px;
  text-shadow: 0 5px 10px rgba(85, 85, 85, 0.3);
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__heading .c-fv__heading-description {
    font-size: 18px;
  }
}
.c-fv .c-fv__link {
  width: fit-content;
  position: absolute;
  right: 18px;
  bottom: 26px;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__link {
    right: 0;
    bottom: 8px;
  }
}
.c-fv .c-fv__link .c-fv__link-wrapper {
  max-width: 452px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__link .c-fv__link-wrapper {
    max-width: 344px;
  }
}
.c-fv .c-fv__link .c-fv__link-wrapper .c-fv__link-img {
  width: 100%;
  height: auto;
  filter: drop-shadow(0 10px 15px rgba(85, 85, 85, 0.16));
}
.c-fv .c-fv__link .c-fv__link-wrapper .c-fv__link-img.--display {
  display: block;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__link .c-fv__link-wrapper .c-fv__link-img.--display {
    display: none;
  }
}
.c-fv .c-fv__link .c-fv__link-wrapper .c-fv__link-img.--hidden {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__link .c-fv__link-wrapper .c-fv__link-img.--hidden {
    display: block;
  }
}
.c-fv .c-fv__scroll-wrapper {
  position: absolute;
  bottom: 68px;
  left: 20px;
}
@media screen and (max-width: 767px) {
  .c-fv .c-fv__scroll-wrapper {
    left: 4px;
    bottom: 50px;
  }
}
.c-fv__scroll span {
  display: inline-block;
  position: relative;
  font-size: 13px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  color: #fff;
  font-size: 14px;
  writing-mode: vertical-lr;
  transition: 0.2s;
}
.c-fv__scroll span:before {
  content: "";
  position: absolute;
  border-radius: 100vh;
  bottom: -50px;
  left: 10px;
  width: 0.5px;
  height: 42px;
  background: #f0e6db;
}
.c-fv__scroll span:after {
  content: "";
  border-radius: 100vh;
  position: absolute;
  bottom: -50px;
  left: 9.5px;
  width: 1.5px;
  height: 42px;
  background-color: #f0e6db;
}
#type01 span:after {
  animation: sdl01 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes sdl01 {
  0% {
    transform: scaleY(0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1);
    transform-origin: 0 100%;
  }
  to {
    transform: scaleY(0);
    transform-origin: 0 100%;
  }
}
.c-concept {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 16px;
  max-width: 1260px;
  width: 100%;
  margin-left: 60px;
}
@media screen and (max-width: 767px) {
  .c-concept {
    flex-direction: column;
    margin-left: 0;
  }
}
@media screen and (max-width: 499px) {
  .c-concept {
    align-items: end;
  }
}
.c-concept .c-concept__heading {
  max-width: 510px;
  width: 100%;
}
.c-concept .c-concept__heading .c-concept__heading-text {
  font-size: 18px;
  color: #345378;
}
.c-concept .c-concept__heading .c-concept__heading-title {
  font-size: 23px;
  margin-top: 21px;
}
.c-concept .c-concept__heading .c-concept__heading-description {
  font-size: 15px;
  margin-top: 32px;
}
.c-concept .c-concept__wrapper {
  max-width: 548px;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-concept .c-concept__wrapper {
    margin-top: 73px;
  }
}
@media screen and (max-width: 499px) {
  .c-concept .c-concept__wrapper {
    max-width: 270px;
  }
}
.c-concept .c-concept__wrapper .c-concept__img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}
.c-concept .c-concept__wrapper .c-concept__shadow {
  font-size: min(99px, 8.3vw);
  color: #f0e6db;
  position: absolute;
  bottom: -8%;
  left: -78%;
  z-index: 0;
}
@media (max-width: 1440px) {
  .c-concept .c-concept__wrapper .c-concept__shadow {
    left: -426px;
  }
}
@media (max-width: 1160px) {
  .c-concept .c-concept__wrapper .c-concept__shadow {
    left: -80%;
  }
}
@media screen and (max-width: 991px) {
  .c-concept .c-concept__wrapper .c-concept__shadow {
    bottom: -25%;
  }
}
@media screen and (max-width: 767px) {
  .c-concept .c-concept__wrapper .c-concept__shadow {
    right: 0;
    left: unset;
    top: -80px;
    bottom: unset;
    font-size: 56px;
  }
}
.c-presents {
  display: flex;
  justify-content: center;
}
.c-presents .c-presents__free.--display {
  max-width: 173px;
  width: 100%;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__free.--display {
    display: none;
  }
}
.c-presents .c-presents__content {
  max-width: 440px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__content {
    position: relative;
    z-index: 1;
  }
}
.c-presents .c-presents__content .c-presents__content-lead {
  max-width: 255px;
  display: flex;
  justify-content: center;
  margin: 0 auto 10px;
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__content .c-presents__content-lead {
    position: relative;
    max-width: 202px;
  }
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__content .c-presents__content-lead {
    margin: unset;
  }
}
.c-presents
  .c-presents__content
  .c-presents__content-lead
  .c-presents__book.--none {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-presents
    .c-presents__content
    .c-presents__content-lead
    .c-presents__book.--none {
    display: block;
    position: absolute;
    bottom: -29px;
    right: -67%;
    max-width: 120px;
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__content .c-presents__content-wrapper {
    position: relative;
    z-index: 1;
  }
}
.c-presents .c-presents__content .c-presents__content-text {
  font-size: 26px;
  margin-top: 0;
  margin-bottom: 27px;
  text-align: center;
  text-shadow: 0 5px 8px rgba(64, 47, 26, 0.16);
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__content .c-presents__content-text {
    font-size: 18px;
    margin-top: 20px;
  }
}
.c-presents .c-presents__link {
  position: relative;
  max-width: 380px;
  display: inline-block;
  width: fit-content;
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__link {
    max-width: 315px;
    display: flex;
    justify-content: center;
  }
}
.c-presents .c-presents__link .c-presents__free.--none {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__link .c-presents__free.--none {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    max-width: 100px;
  }
}
.c-presents .c-presents__book.--display {
  max-width: 216px;
  width: 100%;
  margin-top: 82px;
}
@media screen and (max-width: 767px) {
  .c-presents .c-presents__book.--display {
    display: none;
  }
}
.c-presents__img {
  width: 100%;
  height: auto;
}
.c-presents__img.--none {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-presents__img.--none {
    display: block;
    filter: drop-shadow(0 5px 10px rgba(85, 85, 85, 0.2));
  }
}
.c-presents__img.--display {
  display: block;
  filter: drop-shadow(0 5px 10px rgba(85, 85, 85, 0.2));
}
@media screen and (max-width: 767px) {
  .c-presents__img.--display {
    display: none;
  }
}
.c-case .c-case__heading .c-case__heading-text {
  text-align: center;
  line-height: 2.5;
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  .c-case .c-case__heading .c-case__heading-text {
    font-size: 20px;
  }
}
.c-case .c-case__heading .c-case__heading-shadow {
  font-size: 90px;
  color: #f0e6db;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-case .c-case__heading .c-case__heading-shadow {
    font-size: 56px;
  }
}
.c-case .c-case__wrapper {
  max-width: 650px;
  margin: 10px auto 0;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-case .c-case__wrapper {
    padding: 0 30px;
    margin-top: 0;
  }
}
.c-case .c-case__wrapper .c-case__img {
  width: 100%;
  height: auto;
}
.c-detail {
  display: flex;
  align-items: end;
  justify-content: space-between;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  column-gap: 24px;
  position: relative;
  z-index: 0;
}
.c-detail .c-detail__title {
  width: 100%;
  max-width: 450px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .c-detail .c-detail__title {
    max-width: 100%;
  }
}
.c-detail .c-detail__title .c-detail__title-wrapper {
  display: flex;
  align-items: end;
  width: 100%;
}
.c-detail
  .c-detail__title
  .c-detail__title-wrapper
  .c-detail__title-text-wrapper {
  margin-right: 47px;
}
@media screen and (max-width: 991px) {
  .c-detail
    .c-detail__title
    .c-detail__title-wrapper
    .c-detail__title-text-wrapper {
    margin-right: 20px;
  }
}
.c-detail
  .c-detail__title
  .c-detail__title-wrapper
  .c-detail__title-text-wrapper
  .c-detail__title-text {
  font-size: 15px;
  color: #345378;
}
.c-detail
  .c-detail__title
  .c-detail__title-wrapper
  .c-detail__title-text-wrapper
  .c-detail__title-title {
  font-size: 25px;
  margin-top: 22px;
}
@media screen and (max-width: 991px) {
  .c-detail
    .c-detail__title
    .c-detail__title-wrapper
    .c-detail__title-text-wrapper
    .c-detail__title-title {
    font-size: 20px;
  }
}
.c-detail
  .c-detail__title
  .c-detail__title-wrapper
  .c-detail__title-img-wrapper {
  max-width: 80px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-detail
    .c-detail__title
    .c-detail__title-wrapper
    .c-detail__title-img-wrapper {
    max-width: 65px;
  }
}
.c-detail
  .c-detail__title
  .c-detail__title-wrapper
  .c-detail__title-img-wrapper
  .c-detail__title-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.c-detail .c-detail__title .c-detail__title-table {
  max-width: 450px;
  width: 100%;
  display: flex;
  border-radius: 5px;
  border: 1px solid #345378;
  margin-top: 20px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c-detail .c-detail__title .c-detail__title-table {
    max-width: 100%;
  }
}
.c-detail .c-detail__title .c-detail__title-table .c-detail__title-table-text {
  width: 50%;
  font-size: 46px;
  padding: 23px 0;
  text-align: center;
  border-right: 1px solid #345378;
}
.c-detail
  .c-detail__title
  .c-detail__title-table
  .c-detail__title-table-text
  span {
  font-size: 20px;
}
.c-detail .c-detail__title .c-detail__title-table .c-detail__title-table-item {
  width: 50%;
}
.c-detail
  .c-detail__title
  .c-detail__title-table
  .c-detail__title-table-item
  .c-detail__title-table-item-description {
  font-size: 15px;
  width: 100%;
  padding: 18px 0;
  text-align: center;
}
.c-detail
  .c-detail__title
  .c-detail__title-table
  .c-detail__title-table-item
  .c-detail__title-table-item-text {
  font-size: 22px;
  width: 100%;
  background-color: #f0e6db;
  padding: 12px 0;
  text-align: center;
  border-radius: 0 5px 0 0;
}
.c-detail
  .c-detail__title
  .c-detail__title-table
  .c-detail__title-table-item
  .c-detail__title-table-item-text
  span {
  font-size: 10px;
}
.c-detail .c-detail__description {
  max-width: 640px;
  width: 100%;
  font-size: 15px;
  position: relative;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .c-detail .c-detail__description.--display {
    display: none;
  }
}
.c-detail .c-detail__description .c-detail__description-text {
  position: relative;
  z-index: 1;
}
.c-detail .c-detail__description .c-detail__description-shadow {
  font-size: 120px;
  color: #f0e6db;
  position: absolute;
  top: -64px;
  right: -15%;
}
@media (max-width: 1440px) {
  .c-detail .c-detail__description .c-detail__description-shadow {
    font-size: 120px;
    right: calc((100vw - 1200px) / -2 + 10px);
  }
}
@media (max-width: 1300px) {
  .c-detail .c-detail__description .c-detail__description-shadow {
    right: 0;
  }
}
.c-detail__description.--none {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-detail__description.--none {
    display: block;
    font-size: 15px;
    margin-top: 25px;
    padding: 0 16px;
  }
}
.c-detail__description.--none .c-detail__description-shadow {
  font-size: 56px;
  color: #f0e6db;
  text-align: end;
  mask-type: 8px;
  padding: 0;
}
.c-embla {
  max-width: 1200px;
  margin: auto;
  position: relative;
}
.c-embla__viewport {
  overflow: hidden;
}
.c-embla__container {
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: calc(var(--slide-spacing) * -1);
}
.c-embla__slide {
  min-width: 0;
  margin-left: 40px;
  min-width: 430px;
  max-width: 430px;
}
@media screen and (max-width: 767px) {
  .c-embla__slide {
    min-width: 295px;
    max-width: 295px;
    margin-left: 25px;
  }
}
.c-embla__slide-wrapper {
  max-width: 430px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-embla__slide-wrapper {
    max-width: 295px;
  }
}
.c-embla__slide-img {
  width: 100%;
  height: 100%;
}
.c-embla__buttons {
  display: flex;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.c-embla__button {
  touch-action: manipulation;
  display: inline-flex;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  width: 55px;
  height: 55px;
  z-index: 1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #345378;
}
@media screen and (max-width: 767px) {
  .c-embla__button {
    width: 40px;
    height: 40px;
  }
}
.c-embla__button--prev {
  position: relative;
  left: -27.5px;
}
@media screen and (max-width: 767px) {
  .c-embla__button--prev {
    left: 22px;
  }
}
.c-embla__button--next {
  position: relative;
  right: -27.5px;
}
@media screen and (max-width: 767px) {
  .c-embla__button--next {
    right: 22px;
  }
}
.c-embla__button__svg {
  width: 35%;
  height: 35%;
  fill: #fff;
}
.c-embla__dots {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
  position: relative;
  bottom: 30px;
}
.c-embla__dot {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  touch-action: manipulation;
  display: inline-flex;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  width: 10px;
  height: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #f0e6db;
}
@media screen and (max-width: 767px) {
  .c-embla__dot {
    width: 7px !important;
    height: 7px !important;
  }
}
.c-embla__dot:after {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  content: "";
}
@media screen and (max-width: 767px) {
  .c-embla__dot:after {
    width: 7px !important;
    height: 7px !important;
  }
}
.c-embla__dot--selected:after {
  background-color: #d7be9f;
}
.c-banner {
  max-width: 1200px;
  margin: 0 auto;
  background-image: url(/ie/style/ad13/img/sumitomo-banner-bg.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  padding: 0 16px;
}
.c-banner .c-banner__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1170px;
  width: 100%;
  margin: 15px auto;
  padding: 52px 0 39px;
  background-color: #dedede33;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}
.c-banner .c-banner__content .c-banner__title {
  max-width: 160px;
}
@media screen and (max-width: 767px) {
  .c-banner .c-banner__content .c-banner__title {
    max-width: 114px;
  }
}
.c-banner .c-banner__content .c-banner__text {
  font-size: 28px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .c-banner .c-banner__content .c-banner__text {
    font-size: 18px;
    margin-top: 15px;
  }
}
.c-banner .c-banner__content .c-banner__lead {
  font-size: 40px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .c-banner .c-banner__content .c-banner__lead {
    font-size: 28px;
    margin-top: 21px;
  }
}
.c-banner .c-banner__content .c-banner__logo {
  margin-top: 43px;
  background-color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 23px 0;
}
@media screen and (max-width: 767px) {
  .c-banner .c-banner__content .c-banner__logo {
    margin-top: 19px;
  }
}
.c-banner .c-banner__content .c-banner__logo .c-banner__wrapper {
  max-width: 290px;
}
@media screen and (max-width: 767px) {
  .c-banner .c-banner__content .c-banner__logo .c-banner__wrapper {
    max-width: 154px;
  }
}
.c-banner__img {
  width: 100%;
  height: auto;
}
.c-footer {
  font-size: 11px;
  color: #fff;
  text-align: center;
}
.c-bottom-banner {
  text-align: center;
  background-image: url(/ie/style/ad13/img/sumitomo-bottom-banner.jpg);
  background-size: cover;
  background-position: center;
  max-width: 1200px;
  padding: 73px 16px;
  margin: 0 auto;
  box-shadow: 2px 2px 8px #0003;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  .c-bottom-banner {
    background-image: url(/ie/style/ad13/img/sumitomo-bottom-banner-sp.jpg);
  }
}
.c-bottom-banner .c-bottom-banner__content {
  max-width: 510px;
  margin: 0 auto;
  padding: 86px 0 71px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fffc;
  border-radius: 8px;
  position: relative;
}
.c-bottom-banner .c-bottom-banner__content .c-bottom-banner__border {
  width: calc(100% - 5px);
  height: calc(100% - 5px);
  border: 0.5px solid #345378;
  border-radius: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.c-bottom-banner .c-bottom-banner__content .c-bottom-banner__wrapper {
  max-width: 283px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .c-bottom-banner .c-bottom-banner__content .c-bottom-banner__wrapper {
    max-width: 255px;
  }
}
.c-bottom-banner .c-bottom-banner__content .c-bottom-banner__link {
  display: flex;
  max-width: 287px;
  width: 100%;
  align-items: center;
  position: relative;
  justify-content: center;
  background-color: #345378;
  border-radius: 5px;
  padding-top: 9px;
  padding-bottom: 9px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .c-bottom-banner .c-bottom-banner__content .c-bottom-banner__link {
    max-width: 255px;
  }
}
.c-bottom-banner .c-bottom-banner__content .c-bottom-banner__link span {
  font-size: 18px;
  line-height: 1.1;
}
@media screen and (max-width: 767px) {
  .c-bottom-banner .c-bottom-banner__content .c-bottom-banner__link span {
    font-size: 15px;
  }
}
.c-bottom-banner
  .c-bottom-banner__content
  .c-bottom-banner__link
  .c-bottom-banner__arrow {
  max-width: 19px;
  position: absolute;
  right: 16px;
  display: flex;
  align-items: center;
}
.c-bottom-banner
  .c-bottom-banner__content
  .c-bottom-banner__link
  .c-bottom-banner__arrow
  .c-bottom-banner__img,
.c-bottom-banner__img {
  width: 100%;
  height: auto;
}
.l-main {
  background-color: #f8f6f1;
  overflow-x: hidden;
  overflow-y: auto;
}
.l-section {
  padding: 100px 20px 200px;
}
@media screen and (max-width: 767px) {
  .l-section {
    padding: 40px 20px 80px;
  }
}
.l-header {
  background-color: #fff;
  padding: 38px 0 31px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
@media screen and (max-width: 767px) {
  .l-header {
    padding: 22px 0 18px;
  }
}
.l-fv {
  width: 100%;
  height: 100vh;
  background-image: url(/ie/style/ad13/img/sumitomo-fv.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .l-fv {
    background-position: -190px 54px;
    height: 667px;
  }
}
.l-concept {
  padding: 154px 16px 117px;
  background-color: #f8f6f1;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .l-concept {
    padding: 65px 16px 82px;
  }
}
.l-presents {
  padding: 100px 0;
  background: #cad9d9;
  background: linear-gradient(45deg, #cad9d9, #fbf0ea);
  position: relative;
}
@media screen and (max-width: 767px) {
  .l-presents {
    margin: 0 16px;
    border-radius: 8px;
    padding: 58px 16px 42px;
  }
}
.l-presents .l-presents__text-left {
  font-size: 105px;
  color: #484848;
  opacity: 0.1;
  position: absolute;
  left: 30px;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .l-presents .l-presents__text-left {
    font-size: 65px;
    left: 50%;
    transform: translate(-50%);
    bottom: 83px;
  }
}
.l-presents .l-presents__text-right {
  font-size: 105px;
  color: #484848;
  opacity: 0.1;
  position: absolute;
  right: 30px;
  top: 0;
}
@media screen and (max-width: 767px) {
  .l-presents .l-presents__text-right {
    display: none;
  }
}
.l-case {
  padding: 200px 0 180px;
  background-color: #f8f6f1;
  background-image: url(/ie/style/ad13/img/sumitomo-case-line.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .l-case {
    background-image: url(/ie/style/ad13/img/sumitomo-case-line-sp.png);
    padding: 113px 0 120px;
    background-position: center 20%;
  }
}
@media screen and (max-width: 499px) {
  .l-case {
    background-position: center 23%;
  }
}
.l-detail {
  background-color: #f8f6f1;
  padding: 0 16px;
}
.l-embla {
  background-color: #f8f6f1;
  padding: 32px 32px 116px;
}
@media screen and (max-width: 767px) {
  .l-embla {
    padding: 20px 0 24px;
  }
}
body {
  color: #333;
  font-family: YuMincho, sans-serif;
}
body a:hover {
  color: transparent;
  text-decoration: unset;
}
.l-banner {
  padding: 150px 0 200px;
  background-color: #f8f6f1;
}
@media screen and (max-width: 767px) {
  .l-banner {
    padding: 20px 0 91px;
  }
}
.l-footer {
  padding: 94px 0 15px;
  background-color: #d7be9f;
}
.l-bottom-banner {
  padding: 124px 16px 160px;
  background-color: #f8f6f1;
}
.u-font-noto-sans {
  font-family: Noto Sans JP, serif;
}
.u-font-noto-serif {
  font-family: "Noto Serif JP", serif;
}
.u-font-ibm {
  font-family: IBM Plex Sans JP, serif;
}
.u-font-futura {
  font-family: futura-pt, sans-serif;
}
.u-font-temeraire {
  font-family: temeraire, serif;
}
.u-font-regular {
  font-weight: 400;
}
.u-font-medium {
  font-weight: 500;
}
.u-font-semibold {
  font-weight: 600;
}
.u-font-bold {
  font-weight: 700;
}
